Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 4df02fe471d31e4e6a30279130b3a053f6a018d8 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.infra.tools,
 org.eclipse.papyrus.infra.tools.comparator,
 org.eclipse.papyrus.infra.tools.databinding,
 org.eclipse.papyrus.infra.tools.file,
 org.eclipse.papyrus.infra.tools.notify,
 org.eclipse.papyrus.infra.tools.spi,
 org.eclipse.papyrus.infra.tools.util
Require-Bundle: org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,2.0.0)";visibility:=reexport,
 org.eclipse.core.databinding.observable;bundle-version="[1.6.0,2.0.0)";visibility:=reexport,
 org.eclipse.emf.common;bundle-version="[2.12.0,3.0.0)";visibility:=reexport,
 org.eclipse.core.resources;bundle-version="3.11.0",
 org.apache.commons.io;bundle-version="2.2.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 3.1.0.qualifier
Eclipse-BuddyPolicy: dependent
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.infra.tools.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.tools;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)",
 com.google.common.collect;version="[21.0.0, 22.0.0)",
 com.google.common.util.concurrent;version="[21.0.0, 22.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.infra.tools

Back to the top